Ticket #18900

付属のAZIK用ローマ字ルールで「;」が「っ」にならない。

Open Date: 2009-09-27 10:26 Last Update: 2009-10-10 22:19

Reporter:
(del#38455)
Owner:
(None)
Type:
Status:
Closed
Component:
(None)
MileStone:
(None)
Priority:
5 - Medium
Severity:
5 - Medium
Resolution:
Fixed
File:
None

Details

/Library/Input Methods/AquaSKK.app/Contents/Resources/azik-kana-rule.conf を ~/Library/Application Support/AquaSKK/kana-rule.cof にコピーして使用。

この定義では以下のように促音(小さな「つ」)をセミコロンで入力するよう定義されています。

;,っ,ッ,ッ
しかし、「;」を打鍵すると「;」(全角セミコロン)が出てしまいます。

定義末尾のほうにある

;,;,;,;
で上書きされているのでしょうか。

とりあえず後者をコメントアウトすると入力出来るようになります。

OS: Snow Leopard、キーボード: US Bluetooth

Ticket History (3/3 Histories)

2009-09-27 10:26 Updated by: (del#38455)
  • New Ticket "付属のAZIK用ローマ字ルールで「;」が「っ」にならない。" created
2009-10-02 10:08 Updated by: demuyan
Comment

この問題に対応した azik-rule-kana.conf ファイルを http://blog.cnu.jp/2009/10/02/aquaskk-4-0-azik/ で配布しています。 パッケージに取り込まれるまで、こちらからダウンロードして使用してください。

2009-10-10 22:19 Updated by: t-suwa
  • Ticket Close date is changed to 2009-10-10 22:19
  • Status Update from Open to Closed
  • Resolution Update from None to Fixed
Comment

リポジトリに反映しました。

Attachment File List

No attachments

Edit

You are not logged in. I you are not logged in, your comment will be treated as an anonymous post. » Login